.k-grid{
    display:grid;
    grid-template-columns:9fr 3fr;
    gap:15px;
}
.k-heading{
    font-size:20px;
    font-weight:bold;
    margin-top:0;
} 
.k-container{
    padding-top:15px;
}
.k-flex{
    display:flex;
    justify-content:space-between;
}
.k-select{
    max-width:300px;
}
.k-question-author{
    display:flex;
    gap:5px;
}
.k-questions-list{
    margin-top:20px;
}
.k-questions-list:hover{
    
}
.k-question-author img{
    width:35px;
    height:35px;
    border-radius:4px;
    object-fit:cover;
    margin-right:5px;
}
.k-question-author span{
    font-size:16px;
}
.k-question-author > span{
    
}
.k-question-author > span a{
    display:block;
    color:#aaa;
    margin-top:-5px;
    font-size:12px;
}
.k-question-author{
        margin-bottom: 10px;
}
.k-question-item  .short-content{
    font-size:15px;
    line-height: 1.3;
}
.k-question-item{
    border: 1px solid #cccc;
    padding: 20px;
    border-radius: 8px;
    margin-bottom:16px;
}
.k-question-item:hover{
    background-color:#e1eefd;
}
.widget{
    padding:16px;
    background-color:#fff;
    border-radius:4px;
}
.text-primary{
    color:#0b82c6 !important;
}
.suggestion-item{
    text-align:center;
}
.widget hr{
    margin:10px 0;
}
.custom-link{
    cursor:pointer;
    display:pointer;
}
.a{
        color: #777;
    text-decoration: none;
    display:inline-block;
}
.k-question-item hr{
    margin:10px 0;
}
.no-post{
        min-height: 400px;
    background: #eee;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius:8px;
}
.no-post img{
    width:64px;
}
.no-post h2{
    margin:0;
    font-size:24px;
}
.question-success{
    padding: 40px 20px;
    background: #4caf500d;
    border-radius: 8px;
    text-align: center;
}
.question-top{
    display: flex;
    justify-content: space-between;
}
.question-date-ago{
    width:100px;
    text-align:right
}

.div-question-meta{
        display: flex;
    justify-content: space-between;
    align-items: center;
}